.wrapper {
	margin-right:auto;
	margin-left:auto;
	position:relative;
	-webkit-box-shadow:0px 20px 10px #cacaca;
	box-shadow:0px 20px 10px #cacaca;
}
.wrapper.clear {
        background: transparent;
	-webkit-box-shadow:none;
	box-shadow:none;
}
/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.wrapper {
		width:760px;
	}
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width:992px) {
	.wrapper {
		width:980px;
	}
}

/* Large devices (Large desktops 1200px and up) */
@media (min-width:1200px) {
	.wrapper {
		width:1200px;
	}
}
